 .u-section-1 {
  background-image: url("images/WebsiteHeader2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1104px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 568px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 850px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2499px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 850px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-3 {
  width: 850px;
  margin: 39px auto 0;
}

.u-section-3 .u-text-4 {
  width: 850px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-5 {
  width: 850px;
  margin: 78px auto 0;
}

.u-section-3 .u-image-1 {
  width: 835px;
  height: 381px;
  margin: 181px auto 0;
}

.u-section-3 .u-text-6 {
  width: 850px;
  margin: -547px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  width: 850px;
  margin: 261px auto 0;
}

.u-section-3 .u-text-8 {
  width: 850px;
  margin: 6px auto 0;
}

.u-section-3 .u-image-2 {
  width: 854px;
  height: 577px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  width: 850px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-10 {
  width: 850px;
  margin: 13px auto 0;
}

.u-section-3 .u-text-11 {
  width: 850px;
  margin: 44px auto 0;
}

.u-section-3 .u-text-12 {
  width: 850px;
  margin: 15px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2550px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 157px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -523px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 262px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2614px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    width: 720px;
  }

  .u-section-3 .u-text-5 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 329px;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
    margin-top: -471px;
  }

  .u-section-3 .u-text-7 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 486px;
  }

  .u-section-3 .u-text-9 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    width: 720px;
  }

  .u-section-3 .u-text-12 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2521px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 247px;
    margin-top: 185px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
    margin-top: -417px;
  }

  .u-section-3 .u-text-7 {
    width: 540px;
  }

  .u-section-3 .u-text-8 {
    width: 540px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 365px;
  }

  .u-section-3 .u-text-9 {
    width: 540px;
  }

  .u-section-3 .u-text-10 {
    width: 540px;
  }

  .u-section-3 .u-text-11 {
    width: 540px;
  }

  .u-section-3 .u-text-12 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3079px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 156px;
    margin-top: 339px;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
    margin-top: -480px;
  }

  .u-section-3 .u-text-7 {
    width: 340px;
    margin-top: 171px;
  }

  .u-section-3 .u-text-8 {
    width: 340px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 230px;
  }

  .u-section-3 .u-text-9 {
    width: 340px;
  }

  .u-section-3 .u-text-10 {
    width: 340px;
  }

  .u-section-3 .u-text-11 {
    width: 340px;
  }

  .u-section-3 .u-text-12 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 938px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  width: 594px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  width: 850px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  width: 850px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-4 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-4 .u-image-1 {
  width: 916px;
  height: 275px;
  margin: 36px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  width: 850px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-6 {
  width: 850px;
  margin: 13px auto 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 216px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 162px;
  }

  .u-section-4 .u-text-5 {
    width: 540px;
  }

  .u-section-4 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 102px;
  }

  .u-section-4 .u-text-5 {
    width: 340px;
  }

  .u-section-4 .u-text-6 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2482px;
}

.u-section-5 .u-text-1 {
  width: 850px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-5 .u-text-3 {
  width: 850px;
  margin: 39px auto 0;
}

.u-section-5 .u-text-4 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-5 .u-text-5 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-5 .u-image-1 {
  width: 881px;
  height: 661px;
  margin: 47px auto 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  width: 850px;
  margin: 16px auto 0;
}

.u-section-5 .u-text-7 {
  width: 850px;
  margin: 3px auto 0;
}

.u-section-5 .u-text-8 {
  width: 850px;
  margin: 52px auto 0;
}

.u-section-5 .u-text-9 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-5 .u-image-2 {
  width: 866px;
  height: 585px;
  margin: 36px auto 0;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  width: 850px;
  margin: 20px 145px 0;
}

.u-section-5 .u-text-11 {
  width: 850px;
  margin: 3px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 455px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -174px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 149px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 345px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2262px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    width: 720px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 127px;
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 540px;
  }

  .u-section-5 .u-text-6 {
    width: 720px;
  }

  .u-section-5 .u-text-7 {
    width: 720px;
    margin-top: 224px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-image-2 {
    width: 720px;
    height: 486px;
  }

  .u-section-5 .u-text-10 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
    margin-top: -216px;
  }

  .u-section-5 .u-text-4 {
    width: 540px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 117px;
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 405px;
  }

  .u-section-5 .u-text-6 {
    width: 540px;
  }

  .u-section-5 .u-text-7 {
    width: 540px;
    margin-top: 92px;
  }

  .u-section-5 .u-text-8 {
    width: 540px;
  }

  .u-section-5 .u-text-9 {
    width: 540px;
  }

  .u-section-5 .u-image-2 {
    width: 540px;
    height: 365px;
  }

  .u-section-5 .u-text-10 {
    width: 540px;
  }

  .u-section-5 .u-text-11 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    margin-top: -355px;
  }

  .u-section-5 .u-text-4 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 37px;
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 255px;
    margin-top: 100px;
  }

  .u-section-5 .u-text-6 {
    width: 340px;
  }

  .u-section-5 .u-text-7 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-5 .u-text-8 {
    width: 340px;
  }

  .u-section-5 .u-text-9 {
    width: 340px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 230px;
  }

  .u-section-5 .u-text-10 {
    width: 340px;
  }

  .u-section-5 .u-text-11 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1303px;
}

.u-section-6 .u-text-1 {
  margin: 26px auto 0 145px;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  width: 850px;
  margin: 8px auto 0;
}

.u-section-6 .u-image-1 {
  width: 418px;
  height: 842px;
  margin: 24px auto 0 145px;
}

.u-section-6 .u-image-2 {
  width: 418px;
  height: 842px;
  margin: -842px 145px 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  width: 850px;
  margin: 38px auto 0;
}

.u-section-6 .u-text-4 {
  width: 850px;
  margin: 4px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 45px;
    width: 701px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 122px;
  }

  .u-section-6 .u-image-2 {
    margin-right: 122px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 91px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 685px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 685px;
    margin-top: -685px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 880px;
}

.u-section-7 .u-text-1 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-7 .u-text-2 {
  width: 850px;
  margin: 14px auto 0;
}

.u-section-7 .u-image-1 {
  width: 857px;
  height: 483px;
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  width: 850px;
  margin: 14px auto 0;
}

.u-section-7 .u-text-4 {
  width: 850px;
  margin: 13px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 12px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 406px;
    margin-top: 36px;
  }

  .u-section-7 .u-text-3 {
    width: 720px;
    margin-top: -10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 305px;
    margin-top: 58px;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
    margin-top: -31px;
  }

  .u-section-7 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 192px;
    margin-top: -9px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
    margin-top: 56px;
  }

  .u-section-7 .u-text-4 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  margin: 62px auto 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  width: 850px;
  margin: 19px auto 0;
}

.u-section-8 .u-text-3 {
  width: 850px;
  margin: 36px auto 0;
}

.u-section-8 .u-text-4 {
  width: 850px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-5 {
  width: 850px;
  margin: 61px auto 0;
}

.u-section-8 .u-text-6 {
  width: 850px;
  margin: 19px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
  }

  .u-section-8 .u-text-5 {
    width: 540px;
  }

  .u-section-8 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
  }

  .u-section-8 .u-text-5 {
    width: 340px;
  }

  .u-section-8 .u-text-6 {
    width: 340px;
  }
}